Subject: Record Keeping

From: [email-masked] (Paul Petty)
Date: Mon, 29 Jul 1996 10:00:45

I'm looking for some fresh ideas on keeping records of my hives.  What 
information have you found to be usefull?  What format has been efficient to 
use?  I'm a hobbiest with 8 hives and plans for more in the future.  I have 
been changing my record keeping as I've expanded, but if anyone would care to 
share what works for them, I'd like to listen.

Paul

---

From: [email-masked] (NewLeif)
Date: 31 Jul 1996 16:21:36 -0400

I have 80 hives and keep my books and budget on Microsoft ACCESS and EXCEL
respectivly. I also have a Business plan which has been published by the
OR State Beekeepers Assn. Beeline which is available on MS Word. Works for
me!